Subject: [NEXTEL-1] APCO FIRST VICE PRESIDENT BORASH TO LEAD WESTCOMM TEAM

From: [email-masked]
Date: Tue, 14 Oct 2003 16:24:02 -0400

Greetings, Executive Council Members!

This week we will be officially announcing that First Vice President Diana Borash
has accepted a position with WestComm, a consolidated emergency communications
center providing police, fire and emergency medical dispatch service for the
cities ofWest Des Moines, Clive, and Urbandale, Iowa.Diana begins her duties with
WestComm on November 10, following her resignation from Allina Medical
Transportation in Saint Paul, Minn.Diana will be serving as the Communications
Director of WestComm.Her last day at Allina Medical Transportation is Nov. 7.

Importantly, WestComm fully supports and promotes Diana’s participation on the
APCO International Board of Officers.Diana plans to remain a member of the
Minnesota Chapter of APCO as well as joining the Iowa Chapter.

Please join us in congratulating Diana and wishing her the best on this new
venture!

Sincerely,

The APCO International Board of Officers